<?php
	include("config.php");
	$id_kecamatan=mysqli_real_escape_string($mysqli,$_POST["txtIdKecamatan"]);
	$id_desa=mysqli_real_escape_string($mysqli,$_POST["txtIdDesa"]);
	$nama_desa=mysqli_real_escape_string($mysqli,$_POST["txtNamaDesa"]);

	$alamat_kantor=mysqli_real_escape_string($mysqli,$_POST["txtAlamatKantor"]);
	$telp_kantor=mysqli_real_escape_string($mysqli,$_POST["txtTelp"]);
	$fax_kantor=mysqli_real_escape_string($mysqli,$_POST["txtFax"]);
	$email_kantor=mysqli_real_escape_string($mysqli,$_POST["txtEmail"]);

	$sql="UPDATE m_desa SET nama_desa='$nama_desa', alamat_kantor='$alamat_kantor', telp_kantor='$telp_kantor', fax_kantor='$fax_kantor', email_kantor='$email_kantor', id_kecamatan='$id_kecamatan' WHERE id_desa='$id_desa'";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Data Desa berhasil disimpan");
		lempar("admin.php?page=ls_desa&page_desc=Daftar Desa");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_desa&page_desc=Daftar Desa");
	}
	
	
	
?>